@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

body {
  font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}
#logo { margin:20pt 0 0 20pt; font-family:GeosansLight, sans serif; font-size:54px; font-weight:100; letter-spacing: -4px; color:#CCC;
}


#container {position: relative;
width:100%; 
height:50px;
margin-bottom: 30px;
	}

.box{ position:absolute;
    width: 100%;
    height:13px;    
}

.top1{top:0; background-color:#3CC}
.top2{top:25%; background-color:#F0F8FF}
.middle{top:50%; background-color:#9C9;/*half of the .box height*/}
.bottom{bottom:0; background-color:#BCD2EE}

.text {position: relative;
width:100%; 
height:50px; margin:10px 0 10px 0; text-align:center;
	}


a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {
	list-style-type: none;
	 }
	

#Next { text-align:center; padding:0pt 0 0 0;
}
/* CSS Document */

